<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{123d09ec-b33f-4ec5-aea3-36727a9f97b4}">
		<property name="name">
			<value>Jump</value>
		</property>
		<property name="outputFormat">
			<value>2</value>
		</property>
		<relationship name="folder">
			<destination>{33020bd4-6815-4ed7-b787-bc0035017be4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ab34f19b-f1c5-4098-af21-b44cf9848377}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{c7c352b5-1b59-46bf-b6ba-81a0a908e1f3}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{2602d79f-985e-4a8a-ad27-8ba7ca97f7fb}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{d1993f9b-c292-4103-9dbb-486d0d2206cb}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4824ce1e-bba0-4752-8c40-d84e72c93fe5}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{e4c4303c-4c44-456f-b6a8-ea7c2cdfabb1}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{d9756495-aba1-4444-a5b3-f7751d096e72}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{561cd480-bd2b-4c2e-b919-d775f9c4f409}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{ab34f19b-f1c5-4098-af21-b44cf9848377}">
		<relationship name="masterBus">
			<destination>{0cea3da4-c157-418e-8af6-7a47a5c56830}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{c7c352b5-1b59-46bf-b6ba-81a0a908e1f3}">
		<relationship name="mixerGroup">
			<destination>{0cea3da4-c157-418e-8af6-7a47a5c56830}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{2602d79f-985e-4a8a-ad27-8ba7ca97f7fb}">
		<relationship name="effectChain">
			<destination>{d5468210-ce70-4505-ae55-42db4b59f1f7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{f57d193b-9ff8-4158-aec0-09a76e3b9f49}</destination>
		</relationship>
		<relationship name="output">
			<destination>{3e1d1653-8bd5-4dbc-865e-cba8e8ded970}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{d1993f9b-c292-4103-9dbb-486d0d2206cb}" />
	<object class="MarkerTrack" id="{4824ce1e-bba0-4752-8c40-d84e72c93fe5}" />
	<object class="GroupTrack" id="{e4c4303c-4c44-456f-b6a8-ea7c2cdfabb1}">
		<relationship name="modules">
			<destination>{f6dc18d0-ea75-4067-80aa-0cd399d747b1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{ddcfa4d3-9f14-448b-8cc9-8f27a7ec37f2}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{d9756495-aba1-4444-a5b3-f7751d096e72}">
		<relationship name="modules">
			<destination>{f6dc18d0-ea75-4067-80aa-0cd399d747b1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{0cea3da4-c157-418e-8af6-7a47a5c56830}">
		<relationship name="effectChain">
			<destination>{6d4fe6be-e12f-463e-84bc-a8a56f6bc5d8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2f2d2a90-8339-4d8b-b9d3-6a1fa7128bfe}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{ab34f19b-f1c5-4098-af21-b44cf9848377}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{d5468210-ce70-4505-ae55-42db4b59f1f7}">
		<relationship name="effects">
			<destination>{d4e3cae9-bce6-4675-8b5e-0ecdc4fb623d}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{f57d193b-9ff8-4158-aec0-09a76e3b9f49}" />
	<object class="SingleSound" id="{f6dc18d0-ea75-4067-80aa-0cd399d747b1}">
		<property name="length">
			<value>0.54166666666666663</value>
		</property>
		<relationship name="audioFile">
			<destination>{b71fbf53-1570-483f-ac43-804f5ecef046}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{ddcfa4d3-9f14-448b-8cc9-8f27a7ec37f2}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{689376c9-d240-4cd4-a6f8-0f43c51d7af6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9f74b2c8-b6bf-4a91-8702-e9e0404bfe37}</destination>
		</relationship>
		<relationship name="output">
			<destination>{0cea3da4-c157-418e-8af6-7a47a5c56830}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{6d4fe6be-e12f-463e-84bc-a8a56f6bc5d8}">
		<relationship name="effects">
			<destination>{6edc2b8d-8c9d-4237-9d6b-d65b05db2b54}</destination>
			<destination>{f3388943-d8b9-4678-a54d-e4e26f85aedb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2f2d2a90-8339-4d8b-b9d3-6a1fa7128bfe}" />
	<object class="MixerBusFader" id="{d4e3cae9-bce6-4675-8b5e-0ecdc4fb623d}" />
	<object class="MixerBusEffectChain" id="{689376c9-d240-4cd4-a6f8-0f43c51d7af6}">
		<relationship name="effects">
			<destination>{d1244069-b83a-436b-bd6f-835e2991e596}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9f74b2c8-b6bf-4a91-8702-e9e0404bfe37}" />
	<object class="MixerBusFader" id="{6edc2b8d-8c9d-4237-9d6b-d65b05db2b54}" />
	<object class="SpatialiserEffect" id="{f3388943-d8b9-4678-a54d-e4e26f85aedb}" />
	<object class="MixerBusFader" id="{d1244069-b83a-436b-bd6f-835e2991e596}" />
</objects>
